Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/27645/?format=api
{ "ob_id": 27645, "uuid": "000a0215969541138b9b74725cc1d462", "title": "University of Edinburgh GeoSciences Weather Station", "abstract": "University of Edinburgh GeoSciences Weather Station is on the roof of the 6-storey James Clark Maxwell Building in the King's Buildings campus. As such, this site does not meet the normal criteria for exposure for official weather stations, hence the data from it should be treated with caution. The site is located at the UK Grid reference NT 267 704 GB and is 105m above mean sea level. The exposure of the site includes an urban campus to the west, north and east and a golf course to the south. Nearby objects include all the surrounding buildings which are below this site's rooftop location.", "keywords": "meteorological station", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/10545/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/115541/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/115538/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/115539/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/115540/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/115542/?format=api" ] }